.slideshow-container {
  width: 400px;
  height: 400px;
  position: relative;
  margin: 0 auto;
  margin-right: 50px;
  margin-top: 60px;
}

.prev,
.next {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  transform: translateY(-50%);
  font-size: 32px;
  color: rgba(0, 0, 0, 0.5);
  background-color: transparent;
  border: none;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.3s;
}

.prev {
  top: 180px;
  left: 15px;
}

.next {
  top: 180px;
  right: 40px;
}

.prev:before,
.next:before {
  content: "";
  display: inline-block;
  width: 35px;
  height: 35px;
  border-top: 2px solid rgba(0, 0, 0, 0.5);
  border-right: 2px solid rgba(0, 0, 0, 0.5);
  transform: rotate(-135deg);
  margin-top: 14px;
  margin-left: 10px;
}

.next:before {
  transform: rotate(45deg);
  margin-left: 12px;
}

.dot-container {
  text-align: center;
  padding: 20px;
}

.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  cursor: pointer;
}

.active {
  background-color: #717171;
}

.round-image {
  border-radius: 70%;
}

body {
  overflow-x: hidden;
  background-color: #f0f8ff;
}

.content {
  display: flex;
  margin-top: 20px;
  margin-right: 60px;
  box-sizing: border-box;
  text-align: justify;
}

.mySlides {
  margin-right: 50px;
}

.content p {
  font-family: "Arial", sans-serif;
  font-size: 20px;
  color: #333333;
  line-height: 1.5;
}

.text-container {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  box-sizing: border-box;
  text-align: justify;
}

.text-container h2 {
  font-family: Arial, sans-serif;
  font-size: 24px;
  color: #333333;
}

.text-container p {
  font-family: Arial, sans-serif;
  font-size: 20px;
  color: #333333;
  line-height: 1.5;
}
